
D4Science Infrastructure - Incident #3840

Cannot login on wiki.gcube-system.org anymore

May 02, 2016 06:24 PM - Massimiliano Assante

Status: Closed Start date: May 02, 2016

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

Probably because the wiki are still using plain ldap:// e non ldaps://

History

#1 - May 02, 2016 06:25 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Yes. Working on it

#2 - May 02, 2016 06:27 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.

#3 - Sep 20, 2016 08:01 PM - Pasquale Pagano

- Target version deleted (gCube related support)
